<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>act
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#a10fc5563737a7cf0a3b4ceedb74df08c">CANFD_MCANProtocolStatus_t</a>
</li>
<li>anfe
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_global_filt_config__t.html#a14d048458eb2f4acb93c2b878924491e">CANFD_MCANGlobalFiltConfig_t</a>
</li>
<li>anfs
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_global_filt_config__t.html#ada78e9bff809180f58bccc0645ebbb5d">CANFD_MCANGlobalFiltConfig_t</a>
</li>
<li>anmf
: <a class="el" href="struct_m_c_a_n___rx_buf_element__t.html#a94e6e82442e2748b3d91d600acd499f6">MCAN_RxBufElement_t</a>
</li>
<li>appDataCallBack
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#a68169e4b5605dbc0ba314a9346e73e99">CANFD_DriverMCB_t</a>
, <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#ad57180391a0cd7affbfccb2a55a616d8">CANFD_MCANInitParams_t</a>
</li>
<li>appErrCallBack
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#ad981ab7a87475342680e2b1e0e06331c">CANFD_DriverMCB_t</a>
, <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a80dfd17d6859ae323292027a9cb55c7f">CANFD_MCANInitParams_t</a>
</li>
<li>asmEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a9e34b186d81d9652af16197d43d1d5a1">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#ade52ce782cb81ab8635cd9980aeb7be1">MCAN_ConfigParams_t</a>
</li>
<li>autoWkupEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#aab907396c336257bbae1766bd6028a7d">CANFD_MCANInitParams_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
